title: 'Page Content'
fields:
  -
    handle: page_content
    field:
      type: replicator
      display: 'Page content'
      localizable: false
      hide_display: true
      instructions: 'Insert new page sections by clicking the `+ Add section` button.'
      button_label: 'Add section'
      sets:
        blocks:
          display: Blocks
          sets:
            section:
              display: Section
              icon: layout-table-row-insert
              fields:
                -
                  import: section
